/**
 * Created by Pure/Web
 * www.pure-web.ru
 * © 2017
 * modified for blinkbox template "moreless_plusminus" 20181205
 */

.pure-accordion-block-container4 {
    position: relative;
    margin-bottom: 10px;
	padding-right: 18px;
	/*border: 1px solid #e1e1e1;
	border-radius: 5px;*/
}
.pure-accordion-block-container4 .header{
    padding: 6px 0px;
    cursor: pointer;
    z-index: 1;
}
.pure-accordion-block-container4 .header .title{
    font-size: 18px;
    display: inline-block;
    margin: 0;
    padding-right: 18px;
	padding-left: 0px;
	color: rgb(233,48,82);
}
.pure-accordion-block-container4 .header:hover .title,
.pure-accordion-block-container4 .header:hover .fa {
    color: rgb(233,48,82);
}
.pure-accordion-block-container4 .header .fa {
    /*position: absolute;*/
    right: 18px;
    top: 10px;
	padding-right: 8px;
    font-size: 14px;
    color: rgb(233,48,82);

    -webkit-transition: transform 0.5s;
    -moz-transition: transform 0.5s;
    -ms-transition: transform 0.5s;
    -o-transition: transform 0.5s;
    transition: transform 0.5s;
}
.pure-accordion-block-container4 .permalink{
    position: absolute;
    z-index: 2;
    text-align: right;
    top: 5px;
    left: -20px;
    font-size: 14px;
}
.pure-accordion-block-container4 .permalink a{
    opacity: 0.2;
}
.pure-accordion-block-container4 .permalink a:hover{
    opacity: 1;
}
.pure-accordion-block-container4 .content{
    height: 0;
    overflow: hidden;
	padding-left: 0px;

    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;

    -webkit-transition: height 0.5s;
    -moz-transition: height 0.5s;
    -ms-transition: height 0.5s;
    -o-transition: height 0.5s;
    transition: height 0.5s;
}
.pure-accordion-block-container4.open .header .title{
    color: rgb(233,48,82);
}
.pure-accordion-block-container4.open .content{
    height: auto;
}
.pure-accordion-block-container4.open .header .fa {
    color: rgb(233,48,82);

    -webkit-transform: scaleY(-1);
    -moz-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    transform: scaleY(-1);
}

.pure-accordion-block-container4 .header .fa.closed {
    display: inline-block;;
}

.pure-accordion-block-container4 .header .fa.opened {
    display: none;
}

.pure-accordion-block-container4.open .header .fa.closed {
    display: none;
}
.pure-accordion-block-container4.open .header .fa.opened {
    display: inline-block;
}
